Difference between revisions of "Releases"

From openZIM
Jump to: navigation, search
m (Unstable / Current Development)
m (Unstable / Current Development)
Line 20: Line 20:
 
If you compile the software from source you need the following libraries installed:
 
If you compile the software from source you need the following libraries installed:
 
* cxxtools (svn copy)
 
* cxxtools (svn copy)
* tntdb (for zimwriter)
+
* tntdb (for zimwriter) (ubuntu release 1.01+ or svn copy)
 
* tntnet (for zimreader)
 
* tntnet (for zimreader)
 
* automake-1.9+
 
* automake-1.9+
 
* libbz2-dev
 
* libbz2-dev

Revision as of 21:51, 20 May 2009

see Roadmap

POSIX compatible

Binaries
  • Debian
  • RPM
  • DMG
Source
  • Tarballs
  • ebuilds

ReactOS compatible

  • Installer

Unstable / Current Development

Get the source code from Subversion

Requirements

If you compile the software from source you need the following libraries installed:

  • cxxtools (svn copy)
  • tntdb (for zimwriter) (ubuntu release 1.01+ or svn copy)
  • tntnet (for zimreader)
  • automake-1.9+
  • libbz2-dev